*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Signika', sans-serif;
}
/* .title::before{
	content:'';
	background: #7b1798;
	height: 5px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
    margin-top: auto;
	transform: translateY(63px);
} */
/* Navbar Section */
/* Landing Section */
.banner{
    background-color: rgba(56, 12, 128, 0.884);
    color: #ffff;

}
.banner-intro{
    padding-top: 15%;
    margin-left: 5%;
    margin-right: 5%;
}
.banner-p{
    margin-left: 5%;
    margin-right: 5%;
}
.btn{
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
}
.bannerTitle{
    margin-left: 5%;
}
/* About me */
#aboutme{
    margin-top: 5%;

}
.aboutme-img{
	width: 100%;
	margin-top: 20px;
	border-radius: 50%;
    padding-top: 4%;
}
.me{
    width: 60%;
	margin-top: 20px;
	border-radius: 60%;
    padding-top: 20px;
}
/* .about{
	padding: 20px;
} */
/* Footer */
.footer{
    background-color: light;
    padding-top: 5%;
    padding-bottom: 10%;
}
/* Projects Section */
#projects{
    background-color: rgba(56, 12, 128, 0.884);
    padding-top: 3%;
    padding-bottom: 5%;
    color: #fff;
}
.card-title{
    color: #000;
}
.card-text{
    color:#000;
}
.container{
    align-items: center;
}.portfolio{
    padding-bottom: 3%;
}
/* Contact */
#contact{
    padding-top: 2%;
}
.contactform{
    padding-top: 5%;
}
.btn1{
    margin-top: 3%;
    width: 100%;
}
/* Footer */
#footer{
    background-color: rgba(56, 12, 128, 0.884);
    color: #fff;
    margin-top: 3%;
    padding-top: 2%;
}
.form{
    padding-top: 3%;
}